body{margin:0px;padding:15px 0px;color:black;background-color:white;}
td, p{font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;font-size:12px;}
ul, li{font-size:13px;}
#header{height:188px;width:973px;}
#content{margin-left:38px;margin-top:43px;#93px
margin-right:43px;}
h1{font:19pt/22pt;font-variant:small-caps;color:#35498f;text-transform:uppercase;font-weight:bold;margin-bottom:10px;}
h2{font:17pt/20pt;font-variant:small-caps;font-size:16px;color:#35498f;margin:7px 0px;font-weight:bold}
h3{font:14pt/18pt;font-variant:small-caps;font-size:14px;margin-top:0px;margin-bottom:0px;color:#616161;font-weight:bold;}
p{margin-top:0px;margin-bottom:12px;color:black;font:13px/19px "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;}
.content_item h1{font-size:23px;color:#35498f;text-transform:none;font-weight:bold;}
.sidebar h1{margin-top:20px;margin-bottom:15px;font-size:20px;color:#213475;text-transform:none;font-weight:bold;text-align:center;}
.sidebar p{font-size:14px;color:#213475;text-align:center;}
.sidebar_icons{padding-top:10px;}
.content_item p{color:black;}
a{color:#024a87;text-decoration:underline;}
a:hover{color:#024a87;text-decoration:none;}
a:visited{color:#8a959e;text-decoration:underline;}
.content_text{padding-right:55px;}
#foot_menu a{color:black;text-decoration:none;font-size:12px;}
#foot_menu a:hover{color:black;text-decoration:underline;font-size:12px;}
#footer_left{background-image:url('/images/footer_left.png');background-repeat:no-repeat;width:17px;height:47px;}
#footer_right{background-image:url('/images/footer_right.png');background-repeat:no-repeat;width:26px;height:47px;}
#footer_fill{background-image:url('images/footer_fill.png');background-repeat:repeat-x;}
#foot_menu{padding-bottom:3px;}
.sidebar{width:130px;text-align:center;}
.sep{width:30px;}